<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_plugins/rss_menu/languages/Czech.php,v $
|     $Revision: 1.15 $
|     $Date: 2006/11/09 19:04:19 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/

define("RSS_LAN05","Počet položek (0=vypnuto)");

define("RSS_MENU_L1", " může být sdruženo pomocí těchto rss zdrojů.");
define("RSS_MENU_L2", "RSS kanály");
define("RSS_MENU_L3", "Vaše novinky");
define("RSS_MENU_L4", "Vaše komentáře");
define("RSS_MENU_L5", "Vaše témata fóra");
define("RSS_MENU_L6", "Vaše příspěvky fóra");
define("RSS_MENU_L7", "Vaše příspěvky Chatboxu");
define("RSS_MENU_L8", "Hlášení bugů (bugtracker)");
define("RSS_MENU_L9", "Naše soubory ke stažení");

define("RSS_NEWS", "Novinky");
define("RSS_COM", "Komentáře");
define("RSS_ART", "Články");
define("RSS_REV", "Zobrazeno");
define("RSS_FT", "Témata fóra");
define("RSS_FP", "Příspěvky fóra");
define("RSS_FSP", "Zvláštní příspěvky fóra");
define("RSS_BUG", "Bugtracker");
define("RSS_FOR", "Fórum");
define("RSS_DL", "Stáhnout");

define("RSS_PLUGIN_LAN_1", "RSS");

define("RSS_PLUGIN_LAN_6", "Odkazy kanálů");
define("RSS_PLUGIN_LAN_7", "RSS kanál novinek");
define("RSS_PLUGIN_LAN_8", "RSS kanál souborů ke stažení");
define("RSS_PLUGIN_LAN_9", "RSS kanál komentářů");
define("RSS_PLUGIN_LAN_10", "RSS kanál kategorie novinek:");
define("RSS_PLUGIN_LAN_11", "RSS kanál kategorie souborů ke stažení:");

define("RSS_PLUGIN_LAN_14", "Komentáře");

define("RSS_LAN_ADMINMENU_1", "RSS nastavení");
define("RSS_LAN_ADMINMENU_2", "Listovat");
define("RSS_LAN_ADMINMENU_4", "Nahrát");

define("RSS_LAN_ERROR_1", "Toto není platný RSS kanál<br /><br /><a href='".e_SELF."'><< zpět do seznamu kanálů</a>");
define("RSS_LAN_ERROR_2", "Váš soubor e107_config.php, nebo soubory jazykové lokalizace zřejmě obsahují mezery, případně &gt; před &lt; znaky. Pro funkční RSS kanály musíte tyto případné chyby odstranit.");
define("RSS_LAN_ERROR_3", "Žádné RSS kanály nejsou zatím dostupné. <br />Použijte prosím možnosti nahrání RSS kanálu, případně jej vytvořte ručně.");
define("RSS_LAN_ERROR_4", "Žádné RSS kanály nejsou zatím dostupné");
define("RSS_LAN_ERROR_5", "Tento RSS kanál neexistuje");
define("RSS_LAN_ERROR_6", "Žádné RSS kanály k importu nebyly nalezeny");
define("RSS_LAN_ERROR_7", "Některé z vyžadovaných informací nebyly vyplněny.");

define("RSS_LAN_ADMIN_1", "Dostupné RSS kanály");
define("RSS_LAN_ADMIN_2", "Id");
define("RSS_LAN_ADMIN_3", "Cesta");
define("RSS_LAN_ADMIN_4", "Název");
define("RSS_LAN_ADMIN_5", "Url");
define("RSS_LAN_ADMIN_6", "Text");
define("RSS_LAN_ADMIN_7", "Limit");
define("RSS_LAN_ADMIN_8", "Viditelnost");
define("RSS_LAN_ADMIN_9", "Typ");
define("RSS_LAN_ADMIN_10", "RSS kanál vytvořen vložením");
define("RSS_LAN_ADMIN_11", "RSS kanál vytvořen nahranými kanály");
define("RSS_LAN_ADMIN_12", "Id tématu");

define("RSS_LAN_ADMIN_13", "Zahrnout ostatní novinky do kanálu novinek?");
define("RSS_LAN_ADMIN_14", "Zapnuto");
define("RSS_LAN_ADMIN_15", "Označte odkazy určené k nahrání ...");
define("RSS_LAN_ADMIN_16", "nahrát?");
define("RSS_LAN_ADMIN_17", "nahrání označených odkazů");
define("RSS_LAN_ADMIN_18", "RSS kanál(y) nahrány.");

define("RSS_LAN_ADMIN_21", "aktivní a viditelné v seznamu RSS kanálů");
define("RSS_LAN_ADMIN_22", "aktivní, ale neviditelné v seznamu RSS kanálů");
define("RSS_LAN_ADMIN_23", "vypnuto");

define("RSS_LAN_ADMIN_26", "Zaznačit vše");
define("RSS_LAN_ADMIN_27", "Odznačit vše");

define("RSS_LAN_ADMIN_31", "Limit pro vložení kanálů aktualizován");

define("RSS_LAN_0", "RSS");
define("RSS_LAN_2", "@nospam.com");
define("RSS_LAN_3", "noauthor@nospam.com");

?>
